using System;

namespace BS.Shared.Extensions
{
    public static class TimeSpanExtensions
    {
        public static int GetTotalMinutes(this TimeSpan pSpan)
        {
            return pSpan.Days * 24 * 60 + pSpan.Hours * 60 + pSpan.Minutes;
        }
    }
}